/*
 Theme Name:     Ballymaguire Modest Child Theme
 Description:    A Child Theme for Modest, written by Scott Frangos, Webdirexion LLC for Ballymaguire Foods.
 Author:         Webdirexion (based on Modest Theme by Elegant Themes -- the Parent)
 Author URI:     http://www.webdirexion.com
 Template:       Modest
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


@charset "UTF-8";
@import url('../Modest/style.css');

/* === Import Fonts === */



/* === Basic Styles === */

body {
  font-size: 15px;

}

a {

}

a:hover {
	color: #a35f99;
}


h1, h2, h3, h4, h5, h6 {

}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
}

h1 {
	color: #905387;
	font-weight: bold;
}

h2 {
}

h3 {
	color: #1aba0b!important;
}

h4 {
}

h5 {
}

h6 {
}

p {
	padding-bottom: 5px;
	margin-bottom: 12px!important;
}

.et_quote {
	font-size: 30px!important;
}

.et-tabs-container {
	margin-top: 16px!important;
}

/*---------------[MAIN LAYOUT INFO]---------------*/

#content-area {
	margin-top: -45px;
}

#left-area {
	border-style: none!important;
}

.entry {
	padding-left: 30px;
}


.right-shadow {

}

.left-shadow {
}

.container {

}

#header {
	padding-top: 20px;
	/*  Take out background
	background-color: #8f5387;
	border-bottom: 7px solid #75b04c;   */
}

#logo {
max-height: 105px;
	margin-left: 5px;
}

ul#top-menu {
	margin-top: 85px;
}


#top-menu .menu-item a {
	color: #000000!important;
	font-weight: bold;
	font-size: 16px;
	padding: 0 8px 0 0;
}

#top-menu .menu-item a:hover {
		color: #5ca011!important;
}

ul#top-menu > li.current_page_item > a {
	color: #4c1885!important;
}

#icons {

}

#icons span {
display: none;
}

#et-social-icons {
	position: fixed;
	min-width: 30px;
	display: block;
	margin-top: 0px;
	margin-right: 160px;
}


#et-social-icons img:hover {
filter: invert(1);
	-webkit-filter: invert(1);
	-moz-filter: invert(1);
	-o-filter: invert(1);
	-ms-filter: invert(1);
	
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    
    -webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	transform: scale(1.1);
}

#et-social-icons a {
}

#quote {

}

p#quote-1 {

}

span.tagline-quote {
}

p#quote-2 {

}

#featured {
}

#blurbs {
	display: none;
}

.blurb {

}

.blurb.last {
}

.blurb h3.title {
;
}

.blurb h3.title a {

}

.blurb p {
}

.blurb ul {

}

.blurb ul li {

}

.thumb {

}

.thumb a {
}

.item-image {

}

.thumb span.overlay {

}

.thumb .zoom-icon {

}

#call-to-action {
}

#call-to-action p {

}

a.learn-more {

}

span#down-arrow {

}

body.page #category-name {
	display: none;
}

#category-name {

}

h1.category-title {

}

span.tagline-quote {

}

p.description {

}

#left-area {

}

#sidebar {
	border-style: none!important;
}

.post {

}

.post p {

}

.post-thumbnail {

}

.post-thumb {

}

span.post-overlay {

}

h2.title {
}

h2.title a {

}



a.readmore {

}

a.readmore span {

}

a.readmore:hover {

}



.fullwidth #left-area {

}

#et-contact {
	display: none;
}

#footer-widgets ul li {
	padding: 0 0 0 7px;
	margin: 0;
}

.footer-widget:first-child {
	margin-left: 25px;
	margin-right: 20px;
	width: 220px!important;

}

.footer-widget:nth-child(2) {
	margin-right: 80px!important;
}


/*--------------------[SIDEBAR]-------------------*/


.widget {

}

.widget h4.widgettitle {
	margin-bottom: 0;
	padding-bottom: 6px;
}

.widget ul {
	
}

.widget ul li {

}

.widget ul li a {

}

.widget ul li a:hover {
}

/* ====  Landing Pages ==== */

body.home #et_pt_portfolio_gallery, body.home .post-edit-link  {
display: none!important;
}

body.blog .post {
	padding-left: 20px;
}

body.blog .post-thumbnail, body.archive .post-thumbnail  {
	display: none;
}

/* ==== Widgets ==== */
.tiled-gallery {
	margin-left: 190px!important;
}

#corp-logos {
	display: block;
	clear:  both;
	width: 95%;
	margin-top: 9px;
	margin-bottom: 9px;
	margin-left: 65px;
	padding-top: 12px;
}

#corp-logos img {
	max-height: 90px;
	margin-right: 22px;
}
